{% extends 'wiki/base.html' %}
{% load i18n markdownify %}

{% block card-title %}{{ article }} (<span class="small">{% translate 'History' %}</span>){% endblock %}

{% block card-text %}
  <table class="table">
    <thead>
    <tr>
      <th>{% translate 'Edited' %}</th>
      <th>{% translate 'User' %}</th>
      <th>{% translate 'Comment' %}</th>
    </tr>
    </thead>
    <tbody>
    {% for version in object_list %}
      <tr>
        <td>{{ version.revision.date_created }}</td>
        <td>{{ version.revision.user }}</td>
        <td>{{ version.revision.comment }}</td>
      </tr>
    {% endfor %}
    <tr>
      <td>{{ article.created_on }}</td>
      <td>{{ article.author }}</td>
      <td>{% translate 'New article created.' %}</td>
    </tr>
    </tbody>
  </table>
{% endblock %}

{% block card_footer %}
  {% if article %}
    <a class="btn" href="{% url 'wiki:article-detail' article.slug %}"><< Back</a>
  {% endif %}
{% endblock %}